<div class="col-12 container">
  <div class="card">
    <div class="card-body">
      <div class="row">
        <div class="mb-4 row col-12">
          <div class="col-sm-6 col-md-8">
            <h4 class="card-title col-12 text-primary">Informe</h4>
            <h5>{{ mensaje }}</h5>
            <h6 class="card-subtitle col-12">
              Gerencia de Deteccion y Analisis de Riesgos
            </h6>
          </div>
          <div class="col-sm-6 col-md-4"></div>
        </div>
        <form class="row container" (ngSubmit)="envio()">
          <div class="col-12">
            <h3>{{ mensaje }}</h3>
          </div>
          <div class="mt-2 col-sm-12 col-md-6">
            <div class="card">
              <div class="card-body">
                <div class="form-group row">
                  <div class="col-6">
                    <label for="exampleInputEmail1">Sake :</label>
                    <input
                      type="text"
                      class="form-control"
                      id="exampleInputEmail1"
                      aria-describedby="emailHelp"
                      [(ngModel)]="form.sake"
                      name="sake"
                    />
                  </div>
                  <div class="col-6">
                    <label for="exampleInputEmail1">Sake :</label>
                    <input
                      type="date"
                      class="form-control"
                      [(ngModel)]="form.fecha"
                      name="fecha"
                    />
                  </div>
                </div>

                <div class="form-group">
                  <label for="exampleInputPassword1">Tipo caso :</label>
                  <input
                    type="text"
                    class="form-control"
                    id="exampleInputPassword1"
                    [(ngModel)]="form.tipo"
                    name="tipo"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">Cliente :</label>
                  <input
                    type="text"
                    class="form-control"
                    id="exampleInputPassword1"
                    [(ngModel)]="form.nombre"
                    name="nombre"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">CI/RIF/Pasaporte :</label>
                  <input
                    type="text"
                    class="form-control"
                    id="exampleInputPassword1"
                    [(ngModel)]="form.ci_rif_pasaporte"
                    name="ci_rif_pasaporte"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">Numero de cuenta :</label>
                  <input
                    type="text"
                    class="form-control"
                    id="exampleInputPassword1"
                    [(ngModel)]="form.numero_cuenta"
                    name="numero_cuenta"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">Monto :</label>
                  <input
                    type="number"
                    class="form-control"
                    id="exampleInputPassword1"
                    [(ngModel)]="form.monto"
                    name="monto"
                  />
                </div>
              </div>
            </div>
          </div>
          <div class="mt-2 col-sm-12 col-md-6 row">
            <div class="card col-12">
              <div class="card-body">
                <div class="form-check mt-2 mb-5 row">
                  <h5 class="mb-3">Tipologia</h5>
                  <select
                    class="custom-select custom-select-lg col-12"
                    [(ngModel)]="form.tipologia"
                    name="tipologia"
                  >
                    <option value="1">Tipo 1</option>
                    <option value="2">Tipo 2</option>
                    <option value="3">Tipo 2</option>
                  </select>
                </div>

                <div class="row">
                  <div class="form-check col-4">
                    <input
                      class="form-check-input"
                      type="checkbox"
                      id="1"
                      (click)="itemCheck('Item 1')"
                    />
                    <label class="form-check-label" for="1">
                      Item 1
                    </label>
                  </div>
                  <div class="form-check col-4">
                    <input
                      class="form-check-input"
                      type="checkbox"
                      id="2"
                      (click)="itemCheck('Item 2')"
                    />
                    <label class="form-check-label" for="2">
                      Item 2
                    </label>
                  </div>
                  <div class="form-check col-4">
                    <input
                      class="form-check-input"
                      type="checkbox"
                      id="3"
                      (click)="itemCheck('Item 3')"
                    />
                    <label class="form-check-label" for="3">
                      Item 3
                    </label>
                  </div>
                  <div class="form-check col-4">
                    <input
                      class="form-check-input"
                      type="checkbox"
                      id="4"
                      (click)="itemCheck('Item 4')"
                    />
                    <label class="form-check-label" for="4">
                      Item 1
                    </label>
                  </div>
                  <div class="form-check col-4">
                    <input
                      class="form-check-input"
                      type="checkbox"
                      id="5"
                      (click)="itemCheck('Item 5')"
                    />
                    <label class="form-check-label" for="5">
                      Item 2
                    </label>
                  </div>
                  <div class="form-check col-4">
                    <input
                      class="form-check-input"
                      type="checkbox"
                      id="6"
                      (click)="itemCheck('Item 6')"
                    />
                    <label class="form-check-label" for="6">
                      Item 3
                    </label>
                  </div>
                </div>
              </div>
            </div>
            <div class="card col-12">
              <div class="mt-4 row container">
                <button type="submit" class="btn btn-success col-12 my-2">
                  Enviar
                </button>

                <button type="submit" class="btn btn-primary col-12 my-2">
                  Guardar
                </button>
              </div>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
